## vips 7.20.4

=== debian/changelog ===
vips (7.20.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 05 Dec 2009 14:57:11 -0500

vips (7.20.2-1) experimental; urgency=low

  * New upstream release
  * Converted package format to "3.0 (quilt)"

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 23 Nov 2009 21:31:00 -0500

vips (7.18.2-3) unstable; urgency=low

  * Add additional fix for python 2.6.  Thanks Fabrice Coutadeur.
    Repeated attempts are the fault of my modifications, not Fabrice's
    patch.  (Closes: #538054)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 24 Aug 2009 11:06:32 -0400

vips (7.18.2-2) unstable; urgency=low

  * Add additional fix for python 2.6.  Thanks Fabrice Coutadeur.
    (Closes: #538054)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 21 Aug 2009 22:14:59 -0400

vips (7.18.2-1) unstable; urgency=low

  * New upstream release.
  * Made updates based on patch from Ubuntu (Fabrice Coutadeur) to enable
    vips to work with python 2.6.  (Closes: #538054)
  * Update standards version to 3.8.3.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 19 Aug 2009 15:42:15 -0400

vips (7.18.1-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.8.1.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 26 Apr 2009 11:11:06 -0400

vips (7.14.5-1) unstable; urgency=low

  * New upstream release
  * Switched source packaging to no longer use tarball in tarball format.
  * Switched to quilt.  Added README.source.
  * Updated standards to 3.8.0

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Jul 2008 16:10:41 -0400

vips (7.14.4-1) unstable; urgency=low

  * New upstream release.  Incorporates all previous patches.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 08 Jun 2008 10:35:16 -0400

vips (7.14.3-1) unstable; urgency=low

  * New upstream release
  * Change dependency on fftw3-dev to fftw3-dev | libfftw3-dev to save
    Ubuntu people from having to continually patch vips
  * Build python package for all versions of python.  Thanks to Matthias
    Klose for the patch.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 03 May 2008 09:15:55 -0400

vips (7.14.1-4) unstable; urgency=low

  * Make sure g++, not gcc is used to link C programs that link with C++
    libraries.  (Closes: #474405)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 06 Apr 2008 22:37:47 -0400

vips (7.14.1-3) unstable; urgency=medium

  * Add missing conflicts/replaces to allow proper update.  Thanks to
    Michal Politowski for pointing out the error.  (Closes: #473388)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 05 Apr 2008 06:21:03 -0400

vips (7.14.1-2) unstable; urgency=low

  * Officially supported version; updating watch file and uploading to
    unstable.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 29 Mar 2008 11:28:19 -0400

vips (7.14.1-1) experimental; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 16 Mar 2008 09:35:35 -0400

vips (7.12.5-3) unstable; urgency=low

  * Fix gcc 4.3 compilation problems.  (Closes: #456043)
  * Update standards version to 3.7.3.  No changes required.
  * Change Section from "graphics" to "python" in python-vipscc

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 11 Feb 2008 09:40:16 -0500

vips (7.12.5-2) unstable; urgency=low

  * Fix python policy conformance.  Thanks to Siegfried Gevatter and
    Cesare Tirabassi for the analysis. (Closes: #450863, #450858)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 17 Nov 2007 12:30:12 -0500

vips (7.12.5-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 21 Oct 2007 10:15:30 -0400

vips (7.12.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 30 Jul 2007 16:50:20 -0400

vips (7.12.2-2) unstable; urgency=low

  * Correct dependency typo from Python to python.  Thanks Michal
    Politowski.  (Closes: #434677)

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 26 Jul 2007 07:26:13 -0400

vips (7.12.2-1) unstable; urgency=low

  * New upstream release
  * There is now a python-vipsCC package vips's Python bindings.
  * The development package no longer has the library soname in its name.
    It is now just libvips-dev.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Jul 2007 22:57:31 -0400

vips (7.10.21-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 19 Sep 2006 12:18:05 -0400

vips (7.10.20-1) unstable; urgency=low

  * New upstream release
  * Add watch file

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 23 Jun 2006 14:57:30 -0400

vips (7.10.19-1) unstable; urgency=low

  * New upstream release
  * Updated standards version to 3.7.2; no changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 12 May 2006 18:05:32 -0400

vips (7.10.17-1) unstable; urgency=medium

  * New upstream release
  * No user-visible changes; resync with upstream which has included our
    local soname patch.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 29 Nov 2005 19:08:08 -0500

vips (7.10.16-2) unstable; urgency=low

  * Fix libtool versioning problem resulting in wrong soname.
    (Closes: #340788)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 25 Nov 2005 19:15:54 -0500

vips (7.10.16-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 22 Nov 2005 20:43:11 -0500

vips (7.10.15-2) unstable; urgency=low

  * Rename libvips10c2 to libvips10c2a because of libstdc++ allocator
    change (Closes: #339275)

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 16 Nov 2005 22:49:21 -0500

vips (7.10.15-1) unstable; urgency=low

  * New upstream release
  * Upstream fix for gcc 4.0 optimization bug

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 15 Oct 2005 19:53:12 -0400

vips (7.10.14-1) unstable; urgency=low

  * New upstream release
  * Change dependencies for libmagick transition (Closes: #332471)

 -- Jay Berkenbilt <qjb@debian.org>  Fri,  7 Oct 2005 11:39:14 -0400

vips (7.10.12-1) unstable; urgency=low

  * New upstream release


