=== debian/control ===
Source: vips
Section: libs
Priority: optional
Build-Depends: cdbs, debhelper (>= 5.0.38), libjpeg62-dev, libtiff4-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms1-dev, libpng12-dev, libmagick9-dev | libmagick-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl, libexif-gtk-dev, python-dev (>= 2.4), python-central (>= 0.5.6), liboil0.3-dev, libopenexr-dev, libmatio-dev, flex, bison
Maintainer: Jay Berkenbilt <qjb@debian.org>
XS-Python-Version: current
Standards-Version: 3.8.3
Homepage: http://www.vips.ecs.soton.ac.uk

Package: libvips15
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libvips10c2a, libvips12
Replaces: libvips10c2a, libvips12
Provides: libvips
Recommends: nip2
Description: image processing system good for very large images
 VIPS is an image processing system designed with efficiency in mind.
 It is good with large images (images larger than the amount of RAM in
 your machine), and for working with colour.  It can perform many
 image manipulation tasks much faster than other packages such as
 ImageMagick and the GIMP and includes some special features such as
 creating single "mosaic" images from multiple parts.
 .
 VIPS consists of two main components: an image processing library
 with some command-line tools and a spreadsheet-like graphical user
 interface.  The graphical interface is available in the nip2 package.
 .
 This package includes runtime libraries needed to run applications
 linked with the vips library.

Package: libvips-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libvips15 (= ${binary:Version}), libjpeg62-dev, libtiff4-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms1-dev, libpng12-dev, libmagick9-dev | libmagick-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python-all-dev, python-central, python-dev (>= 2.4), liboil0.3-dev, libopenexr-dev, libmatio-dev
Recommends: libvips-doc, libvips-tools
Suggests: nip2
Conflicts: libvips10-dev
Replaces: libvips10-dev
Description: image processing system good for very large images (dev)
 VIPS is an image processing system designed with efficiency in mind.
 It is good with large images (images larger than the amount of RAM in
 your machine), and for working with colour.  It can perform many
 image manipulation tasks much faster than other packages such as
 ImageMagick and the GIMP and includes some special features such as
 creating single "mosaic" images from multiple parts.
 .
 VIPS consists of two main components: an image processing library
 with some command-line tools and a spreadsheet-like graphical user
 interface.  The graphical interface is available in the nip2 package.
 .
 This package includes all development files needed to compile
 applications that use the vips library.

Package: libvips-tools
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: nip2, libvips-doc
Suggests: libvips-dev
Description: image processing system good for very large images (tools)
 VIPS is an image processing system designed with efficiency in mind.
 It is good with large images (images larger than the amount of RAM in
 your machine), and for working with colour.  It can perform many
 image manipulation tasks much faster than other packages such as
 ImageMagick and the GIMP and includes some special features such as
 creating single "mosaic" images from multiple parts.
 .
 VIPS consists of two main components: an image processing library
 with some command-line tools and a spreadsheet-like graphical user
 interface.  The graphical interface is available in the nip2 package.
 .
 This package includes several command-line utilities that make it
 possible to use some vips functionality from shell scripts or the
 command line.

Package: python-vipscc
XB-Python-Version: ${python:Versions}
Section: python
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
Recommends: nip2, libvips-doc
Suggests: libvips-dev
Description: image processing system good for very large images (tools)
 VIPS is an image processing system designed with efficiency in mind.
 It is good with large images (images larger than the amount of RAM in
 your machine), and for working with colour.  It can perform many
 image manipulation tasks much faster than other packages such as
 ImageMagick and the GIMP and includes some special features such as
 creating single "mosaic" images from multiple parts.
 .
 VIPS consists of two main components: an image processing library
 with some command-line tools and a spreadsheet-like graphical user
 interface.  The graphical interface is available in the nip2 package.
 .
 This package includes Python bindings to the vips library.

Package: libvips-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: image processing system good for very large images (doc)
 VIPS is an image processing system designed with efficiency in mind.
 It is good with large images (images larger than the amount of RAM in
 your machine), and for working with colour.  It can perform many
 image manipulation tasks much faster than other packages such as
 ImageMagick and the GIMP and includes some special features such as
 creating single "mosaic" images from multiple parts.
 .
 VIPS consists of two main components: an image processing library
 with some command-line tools and a spreadsheet-like graphical user
 interface.  The graphical interface is available in the nip2 package.
 .
 This package includes complete documentation for the VIPS system.  It
 includes the application programmers' guide, the library programmers'
 guide, the C++ programmers' guide, and the reference guide, as well
 as HTML versions of the program and library manual pages.
