## vips 7.20.7

=== debian/changelog ===
vips (7.20.7-1build1) maverick; urgency=low

  * No changes upload for libmagick2 -> libmagick3 transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 22 Jul 2010 05:50:33 +0200

vips (7.20.7-1) unstable; urgency=low

  * New upstream release
  * Change rules file so that python-central can properly handle
    byte-compiled python files.  (Closes: #566053)
  * Updated standards version to 3.8.4.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 06 Feb 2010 17:54:32 -0500

vips (7.20.6-1) unstable; urgency=low

  * New upstream release
  * Updated watch file

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 10 Jan 2010 12:13:04 -0500
