## vips 7.24.1

=== debian/changelog ===
vips (7.24.1-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 27 Dec 2010 14:24:43 -0500

vips (7.22.4-1) unstable; urgency=low

  * New upstream release
  * Upstream release includes fix to CVE-2010-3364: insecure library
    loading.  (Closes: #598296)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 09 Oct 2010 10:39:23 -0400

vips (7.22.2-2) unstable; urgency=low

  * Upstream has declared this to be a stable release.  No code changes
    from version uploaded to experimental.
  * Updated version in shlibs file.
  * Updated watch file for new stable location.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 04 Sep 2010 15:23:54 -0400

vips (7.22.2-1) experimental; urgency=low

  * New upstream release
  * Updated standards version to 3.9.1.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 08 Aug 2010 19:30:12 -0400

vips (7.22.1-1) experimental; urgency=low

  * New upstream release
  * Removed replaces/conflicts on very old versions of the package that
    have been gone since before the current stable.
  * Updated standards version to 3.9.0.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 24 Jul 2010 11:03:05 -0400

vips (7.22.0-1) experimental; urgency=low

  * New upstream release
  * Changed references to libjpeg62-dev to libjpeg-dev
  * Upstream release includes German translation. (Closes: #582086)
  * Upstream release includes fixes to typos. (Closes: #582084)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 20 Jun 2010 13:20:26 -0400
