=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: vips
 Section: libs
 Priority: optional
-Build-Depends: cdbs, debhelper (>= 5.0.38), libjpeg62-dev, libtiff4-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms1-dev, libpng12-dev, libmagick9-dev | libmagick-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl, libexif-gtk-dev, python-dev (>= 2.4), python-central (>= 0.5.6), liboil0.3-dev, libopenexr-dev, libmatio-dev, flex, bison
+Build-Depends: cdbs, debhelper (>= 5.0.38), libjpeg-dev, libtiff4-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms1-dev, libpng12-dev, libmagick9-dev | libmagick-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl, libexif-gtk-dev, python-dev (>= 2.4), python-central (>= 0.5.6), liborc-0.4-dev, libopenexr-dev, libmatio-dev, libxml2-dev, libcfitsio3-dev, flex, bison
 Maintainer: Jay Berkenbilt <qjb@debian.org>
 XS-Python-Version: current
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Homepage: http://www.vips.ecs.soton.ac.uk
 
 Package: libvips15
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libvips10c2a, libvips12
-Replaces: libvips10c2a, libvips12
 Provides: libvips
 Recommends: nip2
 Description: image processing system good for very large images
@@ -33,11 +31,9 @@
 Package: libvips-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libvips15 (= ${binary:Version}), libjpeg62-dev, libtiff4-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms1-dev, libpng12-dev, libmagick9-dev | libmagick-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python-all-dev, python-central, python-dev (>= 2.4), liboil0.3-dev, libopenexr-dev, libmatio-dev
+Depends: ${misc:Depends}, libvips15 (= ${binary:Version}), libjpeg-dev, libtiff4-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms1-dev, libpng12-dev, libmagick9-dev | libmagick-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python-all-dev, python-central, python-dev (>= 2.4), liborc-0.4-dev, libopenexr-dev, libmatio-dev, libxml2-dev, libcfitsio3-dev
 Recommends: libvips-doc, libvips-tools
 Suggests: nip2
-Conflicts: libvips10-dev
-Replaces: libvips10-dev
 Description: image processing system good for very large images (dev)
  VIPS is an image processing system designed with efficiency in mind.
  It is good with large images (images larger than the amount of RAM in
