=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,12 @@
 	$(DEB_BUILDDIR)/doc/html
 DEB_COMPRESS_EXCLUDE = html
 
+DEB_PYTHON_SYSTEM = pycentral
+DEB_PYTHON_PRIVATE_MODULES_DIRS = swig/vipsCC
+
 # Include cdbs rules files.
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/python-module.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
 # exec_prefix set explicitly to /usr appears to be required by
@@ -53,8 +57,6 @@
 install/libvips-tools::
 	rm debian/tmp/usr/bin/header
 	rm debian/tmp/usr/share/man/man1/header.1*
-	rm debian/tmp/usr/lib/python*/*-packages/vipsCC/*.pyc
-	rm debian/tmp/usr/lib/python*/*-packages/vipsCC/*.pyo
 	perl $(l_PWD)/debian/scripts/create_missing_manual_pages
 
 # Install lintian override files
