## vips 7.24.5

=== debian/changelog ===
vips (7.24.5-4) unstable; urgency=high

  * Fixed ImageMagick dependencies; previous fix missed dependencies of
    libvips-dev. (Closes: #629904, #630014)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 11 Jun 2011 07:54:15 -0400

vips (7.24.5-3) unstable; urgency=low

  * Updated libmagick build dependencies to use non-version-specific
    packages for better upgradability. (Closes: #625602, #625552)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 07 May 2011 09:42:14 -0400

vips (7.24.5-2) unstable; urgency=low

  * Oops...fix lintian errors from moved documentation.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 16 Apr 2011 13:29:02 -0400

vips (7.24.5-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.9.2.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 16 Apr 2011 10:58:26 -0400
