## vips 7.26.3

=== debian/changelog ===
vips (7.26.3-1build1) precise; urgency=low

  * Rebuild for libmagickcore4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Nov 2011 15:56:47 +0000

vips (7.26.3-1) unstable; urgency=low

  * New upstream release
  * Migrate from dh_pycentral to dh_python2.  (Closes: #617141)
  * Remove remaining .la files which were installed with the python
    module.  (Closes: #633181)
  * New upstream release includes updated German translation.  (Closes:
    #625255)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 03 Sep 2011 10:47:36 -0400
