=== debian/watch ===
version=3
http://www.vips.ecs.soton.ac.uk/supported/7.26/vips-([\d\.]+).tar.gz
