## vips 7.26.7

=== debian/changelog ===
vips (7.26.7-1) unstable; urgency=low

  * New upstream release
  * Fix python packaging issue.  Thanks Jakub Wilik <jwilk@debian.org>.
    (Closes: #642746)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 31 Dec 2011 10:31:20 -0500
