=== debian/changelog ===
vips (7.28.5-1ubuntu1) quantal; urgency=low

  * Rebuild for imagemagick5
  * debian/control:
    - Switch from libtiff5-alt-dev to libtiff-dev, since libtiff5-dev is
      the default for quantal and alt-dev conflicts with the normal one.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 11 Jul 2012 17:41:02 -0400

vips (7.28.5-1) unstable; urgency=low

  * New upstream release
  * multiarch, hardening
  * Support bigtiff

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 29 May 2012 14:25:06 -0400

vips (7.28.2-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 18 Mar 2012 16:54:58 -0400

vips (7.26.7-4) unstable; urgency=low

  * Explicitly disable v4l on kfreebsd architectures.  Hopefully it's
    really right this time.  (Closes: #654430)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 05 Mar 2012 16:41:02 -0500

vips (7.26.7-3) unstable; urgency=low

  * Correctly implement previous change (fix omission in rules file)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 05 Mar 2012 13:33:26 -0500

vips (7.26.7-2) unstable; urgency=low

  * Update png dependency to libpng-dev.  (Closes: #662536)
  * Explicitly disable v4l on kfreebsd architectures.  (Closes: #654430)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 05 Mar 2012 09:15:23 -0500
