## vips 7.38.5

=== debian/changelog ===
vips (7.38.5-2) unstable; urgency=medium

  * Enable dh-autoreconf. (Closes: #742872)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 29 Mar 2014 12:29:29 -0400

vips (7.38.5-1) unstable; urgency=medium

  * New upstream version.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 01 Mar 2014 09:39:19 -0500

vips (7.38.3-1) unstable; urgency=low

  * New upstream version.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 04 Feb 2014 13:14:25 -0500

vips (7.36.5-1) unstable; urgency=low

  * New upstream version.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Dec 2013 16:20:40 -0500

vips (7.36.3-3) unstable; urgency=low

  * Update build dependencies for tiff transition.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 05 Dec 2013 13:10:41 -0500

vips (7.36.3-2) unstable; urgency=low

  * Fix build dependencies for libvips-dev

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 15 Nov 2013 08:46:09 -0500

vips (7.36.3-1) unstable; urgency=low

  * New upstream release
  * Update standards version to 3.9.5.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 14 Nov 2013 12:39:59 -0500

vips (7.34.2-3) unstable; urgency=low

  * Use gcc-4.7 on armhf, as a workaround for gcc-4.8 bug #725880.  Thanks
    Sébastien Villemot <sebastien@debian.org>.  (Closes: #725032)

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 10 Oct 2013 12:25:07 -0400

vips (7.34.2-1) unstable; urgency=low

  * New upstream release
  * Update standards to 3.9.4 (no changes required)
  * Add build dependency on autotools-dev
  * Stop installing .a files with python modules

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 16 Sep 2013 09:16:07 -0400

vips (7.32.3-1) experimental; urgency=low

  * New upstream release
  * Fix broken debian/watch file.  (Closes: #688104)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 27 Apr 2013 21:10:48 -0400

vips (7.28.8-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 29 Jun 2012 14:00:16 -0400

vips (7.28.5-1+deb7u1) stable; urgency=low

  * Fix crash on tiff with jpeg compression.  Thanks to Mathieu Malaterre
    <malat@debian.org> for diagnosing this bug, getting a fix from
    upstream, and preparing a patch.  (Closes: #689523, #714984, #731948)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 20 Dec 2013 16:39:12 -0500
