=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+# Enable all hardening options.
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 # To distinguish variables that are truly local to this file (rather
 # than for use by cdbs), we adopt the convention of starting local
@@ -25,6 +30,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-module.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 include /usr/share/python/python.mk
 
@@ -32,6 +38,17 @@
 # configure scripts in order to properly install multiple versions of
 # python.  Setting to "\$${prefix}" doesn't work.
 DEB_CONFIGURE_EXTRA_FLAGS = --exec_prefix=/usr
+DEB_CONFIGURE_USER_FLAGS = --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
+
+ifneq (, $(filter kfreebsd%, $(DEB_HOST_ARCH_OS)))
+DEB_CONFIGURE_EXTRA_FLAGS += --without-v4l
+endif
+
+# Remove special case for armhf using gcc-4.7 when bug #725880 is
+# closed.  See also note in control file.
+ifeq ($(DEB_HOST_ARCH), armhf)
+DEB_CONFIGURE_EXTRA_FLAGS += CC=gcc-4.7 CXX=g++-4.7
+endif
 
 # "make install" runs installed programs at one point, so we need to
 # set LD_LIBRARY_PATH to the installed library directory.
@@ -45,10 +62,8 @@
 cleanbuilddir::
 	$(RM) -r $(l_STAMPS)
 
-# As 0.4.21, cdbs creates but doesn't remove debian/compat.  It
-# creates it conditionally, so this doesn't have a trivial fix.
 clean::
-	$(RM) debian/compat *.cdbs-config_list
+	$(RM) *.cdbs-config_list
 
 pre-build::
 	find build-tree -name CVS -print | xargs rm -rf
@@ -56,14 +71,7 @@
 install/libvips-tools::
 	rm debian/tmp/usr/bin/header
 	rm debian/tmp/usr/share/man/man1/header.1*
-	perl $(l_PWD)/debian/scripts/create_missing_manual_pages
-
-# Install lintian override files
-binary-post-install/%::
-	if [ -f debian/$*.lintian ]; then \
-	    mkdir -p debian/$*/usr/share/lintian/overrides && \
-	    cp -p debian/$*.lintian debian/$*/usr/share/lintian/overrides/$*; \
-	fi
+	perl debian/scripts/create_missing_manual_pages
 
 install/python-vipscc::
 	set -e; \
@@ -71,4 +79,4 @@
 	  make -C $(DEB_BUILDDIR)/swig/vipsCC clean; \
           make -C $(DEB_BUILDDIR)/swig/vipsCC PYTHON_VERSION=$$v PYTHON_INCLUDES=-I/usr/include/python$$v pyexecdir="$(call py_libdir_sh, $$v)" install DESTDIR=$(l_PWD)/debian/tmp; \
 	done
-	find $(l_PWD)/debian/tmp -type f \( -name '*.la' -o -name '*.pyc' -o -name '*.pyo' \) -exec rm {} \;
+	find debian/tmp -type f \( -name '*.la' -o -name '*.pyc' -o -name '*.pyo' -o -path '*/vipsCC/*.a' \) -exec rm {} \;
