## vips 7.38.6

=== debian/changelog ===
vips (7.38.6-1) unstable; urgency=medium

  * New upstream version.
  * Remove no-longer-needed dependency on gcc 4.7 for armhf. (Closes:
    #748006)
  * Upstream version includes new German transltion. (Closes: #743613)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Jun 2014 16:35:51 -0400
