=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: vips
 Section: libs
 Priority: optional
-# Remove armhf dependencies on gcc-4.7 when bug #725880 is closed.
-# See also note in rules file.
-Build-Depends: cdbs (>= 0.4.93~), debhelper (>> 9~), dh-autoreconf, dpkg-dev (>= 1.16.1~), autotools-dev, libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl, libexif-gtk-dev, python-all-dev, python-dev (>= 2.6.6-3~), liborc-0.4-dev, libopenexr-dev, libmatio-dev, libxml2-dev, libcfitsio3-dev, libopenslide-dev, libwebp-dev, flex, bison, gcc-4.7 [armhf], g++-4.7 [armhf]
+Build-Depends: cdbs (>= 0.4.93~), debhelper (>> 9~), dh-autoreconf, dpkg-dev (>= 1.16.1~), autotools-dev, libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl, libexif-gtk-dev, python-all-dev, python-dev (>= 2.6.6-3~), liborc-0.4-dev, libopenexr-dev, libmatio-dev, libxml2-dev, libcfitsio3-dev, libopenslide-dev, libwebp-dev, flex, bison
 XS-Python-Version: all
 Maintainer: Jay Berkenbilt <qjb@debian.org>
 Standards-Version: 3.9.5
