## vips 7.40.6

=== debian/changelog ===
vips (7.40.6-2) unstable; urgency=medium

  * Add support for image pyramid export

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 10 Sep 2014 08:23:43 -0400

vips (7.40.6-1) unstable; urgency=medium

  * New upstream version

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 02 Sep 2014 14:34:39 -0400
