=== debian/rules ===
--- 
+++ 
@@ -63,8 +63,6 @@
 	find build-tree -name CVS -print | xargs rm -rf
 
 install/libvips-tools::
-	rm debian/tmp/usr/bin/header
-	rm debian/tmp/usr/share/man/man1/header.1*
 	perl debian/scripts/create_missing_manual_pages
 
 install/python-vipscc::
